diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceWrapper.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceWrapper.java
index b77f0ef14cc..95c728001f3 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceWrapper.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -38,13 +38,13 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was added
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry addEntry(
 		com.liferay.contacts.model.Entry entry) {
 		return _entryLocalService.addEntry(entry);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry addEntry(long userId,
 		java.lang.String fullName, java.lang.String emailAddress,
 		java.lang.String comments)
@@ -59,7 +59,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entryId the primary key for the new entry
 	* @return the new entry
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry createEntry(long entryId) {
 		return _entryLocalService.createEntry(entryId);
 	}
@@ -70,7 +70,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was removed
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry deleteEntry(
 		com.liferay.contacts.model.Entry entry) {
 		return _entryLocalService.deleteEntry(entry);
@@ -83,13 +83,13 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @return the entry that was removed
 	* @throws PortalException if a entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry deleteEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.deleteEntry(entryId);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry fetchEntry(long entryId) {
 		return _entryLocalService.fetchEntry(entryId);
 	}
@@ -101,7 +101,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @return the entry
 	* @throws PortalException if a entry with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry getEntry(long entryId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.getEntry(entryId);
@@ -113,13 +113,13 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param entry the entry
 	* @return the entry that was updated
 	*/
-	@Override
+
 	public com.liferay.contacts.model.Entry updateEntry(
 		com.liferay.contacts.model.Entry entry) {
 		return _entryLocalService.updateEntry(entry);
 	}
 
-	@Override
+
 	public com.liferay.contacts.model.Entry updateEntry(long entryId,
 		java.lang.String fullName, java.lang.String emailAddress,
 		java.lang.String comments)
@@ -128,17 +128,17 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 			comments);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _entryLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _entryLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _entryLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -146,14 +146,14 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _entryLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -165,29 +165,29 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	*
 	* @return the number of entries
 	*/
-	@Override
+
 	public int getEntriesCount() {
 		return _entryLocalService.getEntriesCount();
 	}
 
-	@Override
+
 	public int getEntriesCount(long userId) {
 		return _entryLocalService.getEntriesCount(userId);
 	}
 
-	@Override
+
 	public int searchCount(long userId, java.lang.String keywords) {
 		return _entryLocalService.searchCount(userId, keywords);
 	}
 
-	@Override
+
 	public int searchUsersAndContactsCount(long companyId, long userId,
 		java.lang.String keywords) {
 		return _entryLocalService.searchUsersAndContactsCount(companyId,
 			userId, keywords);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -199,7 +199,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _entryLocalService.getOSGiServiceIdentifier();
 	}
@@ -210,7 +210,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _entryLocalService.dynamicQuery(dynamicQuery);
@@ -228,7 +228,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -248,7 +248,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -268,25 +268,25 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param end the upper bound of the range of entries (not inclusive)
 	* @return the range of entries
 	*/
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> getEntries(
 		int start, int end) {
 		return _entryLocalService.getEntries(start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> getEntries(
 		long userId, int start, int end) {
 		return _entryLocalService.getEntries(userId, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.contacts.model.Entry> search(
 		long userId, java.lang.String keywords, int start, int end) {
 		return _entryLocalService.search(userId, keywords, start, end);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.portal.kernel.model.BaseModel<?>> searchUsersAndContacts(
 		long companyId, long userId, java.lang.String keywords, int start,
 		int end) {
@@ -300,7 +300,7 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _entryLocalService.dynamicQueryCount(dynamicQuery);
@@ -313,19 +313,19 @@ public class EntryLocalServiceWrapper implements EntryLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
 		return _entryLocalService.dynamicQueryCount(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public EntryLocalService getWrappedService() {
 		return _entryLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(EntryLocalService entryLocalService) {
 		_entryLocalService = entryLocalService;
 	}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryService.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryService.java
index d2c6df85b7c..7d3bfb9ce4b 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryService.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryService.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -54,7 +54,7 @@ public interface EntryService extends BaseService, InvokableService {
 		java.lang.String keywords, int start, int end)
 		throws PortalException;
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceClp.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceClp.java
index 131054531b9..5c97c7a49c4 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceClp.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -38,7 +38,7 @@ public class EntryServiceClp implements EntryService {
 		_methodParameterTypes2 = new String[] {  };
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.json.JSONArray searchUsersAndContacts(
 		long companyId, java.lang.String keywords, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -76,14 +76,14 @@ public class EntryServiceClp implements EntryService {
 		return (com.liferay.portal.kernel.json.JSONArray)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceUtil.java
index 18cef45496b..ed2b08cd475 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceWrapper.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceWrapper.java
index f0f9f71bbc5..e86386f1d62 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceWrapper.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/EntryServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service;
@@ -32,7 +32,7 @@ public class EntryServiceWrapper implements EntryService,
 		_entryService = entryService;
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.json.JSONArray searchUsersAndContacts(
 		long companyId, java.lang.String keywords, int start, int end)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -40,7 +40,7 @@ public class EntryServiceWrapper implements EntryService,
 			end);
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -52,17 +52,17 @@ public class EntryServiceWrapper implements EntryService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _entryService.getOSGiServiceIdentifier();
 	}
 
-	@Override
+
 	public EntryService getWrappedService() {
 		return _entryService;
 	}
 
-	@Override
+
 	public void setWrappedService(EntryService entryService) {
 		_entryService = entryService;
 	}
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/messaging/ClpMessageListener.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/messaging/ClpMessageListener.java
index ba5abc75c0d..3fa521f584f 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/messaging/ClpMessageListener.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.messaging;
@@ -32,7 +32,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinder.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinder.java
index 2a0005b28e2..0d7e5452e6a 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinder.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinder.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinderUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinderUtil.java
index dbe8ad2595e..36a6394ff56 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinderUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryFinderUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryPersistence.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryPersistence.java
index d566e29f316..bef8a07569e 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryPersistence.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
@@ -269,7 +269,7 @@ public interface EntryPersistence extends BasePersistence<Entry> {
 	*/
 	public Entry fetchByPrimaryKey(long entryId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, Entry> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryUtil.java b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryUtil.java
index c82a8e51694..6a8263d5bbf 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryUtil.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/service/com/liferay/contacts/service/persistence/EntryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.contacts.service.persistence;
diff --git a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/notifications/ContactsCenterUserNotificationHandler.java b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/notifications/ContactsCenterUserNotificationHandler.java
index 3c9a78ba493..13964b4824a 100644
--- a/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/notifications/ContactsCenterUserNotificationHandler.java
+++ b/portlets/contacts-portlet/docroot/WEB-INF/src/com/liferay/contacts/contactscenter/notifications/ContactsCenterUserNotificationHandler.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.contacts.contactscenter.notifications;
 
 import com.liferay.contacts.util.PortletKeys;
@@ -50,7 +51,7 @@ public class ContactsCenterUserNotificationHandler
 		setPortletId(PortletKeys.CONTACTS_CENTER);
 	}
 
-	@Override
+
 	protected String getBody(
 			UserNotificationEvent userNotificationEvent,
 			ServiceContext serviceContext)
@@ -129,7 +130,7 @@ public class ContactsCenterUserNotificationHandler
 			});
 	}
 
-	@Override
+
 	protected String getLink(
 			UserNotificationEvent userNotificationEvent,
 			ServiceContext serviceContext)
